<?xml version="1.0"?>
<configuration>
  <connectionStrings>
    <add name="AgriManagerDbConnection" connectionString="data source=WIN-R8N967OIC2O\SRVAGRI;initial catalog=BD_AlHidaya;persist security info=True;user id=sa;password=Ezzayra2016*" providerName="System.Data.SqlClient" />
  </connectionStrings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
</configuration>